@charset "UTF-8";
@media screen and (min-width: 768px),print {
  .top-bg-01 { background-image: url(../images/mono/bg-01.png); background-repeat: no-repeat; background-position: center 0; height: 450px; position: relative; max-width: 1920px; width: 100%; margin: 0 auto; padding-top: 163px; margin-bottom: 37px; }
  .top-bg-01 .in .ttl { font-family: "Shippori Mincho", serif; font-weight: 500; font-size: 40px; letter-spacing: -0.04em; line-height: 60px; text-align: center; color: #fff; }
  .top-bg-01 .in .en {position: absolute;bottom: 18px;right: 37px;}
  .lead-tx-box { margin-bottom: 90px; }
  .lead-tx-box .txt-1 { font-weight: 500; font-size: 25px; letter-spacing: 0.05em; line-height: 58px; text-align: center; color: #222123; margin-bottom: 9px; }
  .lead-tx-box .txt-2 { font-family: "Shippori Mincho", serif; font-weight: 500; font-size: 16px; letter-spacing: 0.05em; line-height: 38px; text-align: center; color: #222123; }
  .k-ttl { background: #ededed; padding: 18px 5px 20px; font-family: "Shippori Mincho", serif; font-weight: 500; font-size: 30px; letter-spacing: -0.04em; line-height: 47px; text-align: center; color: #222123; margin-bottom: 81px; }
  #c1 { width: 1200px; margin: 0 auto; margin-bottom: 127px; }
  #c1 .inner .flex { display: flex; flex-wrap: wrap; margin-bottom: 75px; }
  #c1 .inner .flex .box-l { width: 579px; margin-right: 77px; }
  #c1 .inner .flex .box-r { width: 523px; margin-top: -3px; }
  #c1 .inner .flex .box-r .txt-box { font-weight: normal; font-size: 16px; line-height: 32px; text-align: left; color: #222123; }
  #c1 .inner .flex .box-r .txt-box .p-mb { margin-bottom: 32px; }
  #c1 .inner .s-ttl { font-weight: 500; font-size: 25px; letter-spacing: 0.05em; line-height: 58px; text-align: center; color: #222123; margin-bottom: 10px; position: relative; left: 14px; }
  #c1 .inner .bg-box { background-color: #8C8279; padding: 62px 5px 51px 134px; display: flex; flex-wrap: wrap; }
  #c1 .inner .bg-box .txt-1 { width: 405px; margin-right: 138px; }
  #c1 .inner .bg-box .txt-2 { font-weight: normal; font-size: 16px; line-height: 32px; text-align: left; color: #fff; position: relative; top: -4px; }
  #c2 { width: 1200px; margin: 0 auto; margin-bottom: 106px; }
  #c2 .inner .k-ttl { margin-bottom: 54px; }
  #c2 .inner .list { display: flex; flex-wrap: wrap; }
  #c2 .inner .list >li { width: 380px; margin-right: 30px; }
  #c2 .inner .list >li:nth-child(3n) { margin-right: 0px; }
  #c2 .inner .list .li-pic { margin-bottom: 37px; }
  #c2 .inner .list .li-ttl { font-weight: 500; font-size: 25px; letter-spacing: 0.05em; text-align: left; color: #222123; margin-bottom: 21px; }
  #c2 .inner .list .li-wap .li-txt-box { font-weight: normal; font-size: 16px; line-height: 32px; text-align: left; color: #222123; }
  #c3 { width: 1200px; margin: 0 auto; }
  #c3 .inner .k-ttl { margin-bottom: 60px; }
  #c3 .inner .bd-box { border: 1px solid #8C8279; position: relative; padding: 66px 49px 50px; margin-bottom: 151px; }
  #c3 .inner .bd-box .sttl { width: 512px; margin: 0 auto; font-weight: 500; font-size: 30px; letter-spacing: 0.05em; line-height: 58px; text-align: center; color: #222123; background-color: #fff; position: absolute; top: -30px; left: 0; right: 0; }
  #c3 .inner .bd-box .li-plan { margin-bottom: 98px; }
  #c3 .inner .bd-box .li-plan:last-child { margin-bottom: 0; }
  #c3 .inner .bd-box .li-plan .flex { display: flex; flex-wrap: wrap; }
  #c3 .inner .bd-box .li-plan .flex .box-l { width: 442px; margin-right: 46px; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box { background-color: #8C8279; margin-bottom: 30px; padding: 30px 5px 22px 29px; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box .plan-ttl { width: 297px; margin-bottom: 7px; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box .plan-ttl.ano { width: 298px; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box .plan-txt { font-weight: 500; font-size: 20px; letter-spacing: 0.05em; line-height: normal; text-align: left; color: #fff; margin-bottom: 21px; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box .plan-nedan { display: flex; flex-wrap: wrap; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box .plan-nedan .ss1 { margin-right: 13px; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box .plan-nedan .ss2 { font-family: "scandia-web", sans-serif; font-weight: normal; font-size: 35px; letter-spacing: 0.05em; text-align: left; color: #fff; margin-right: 6px; position: relative; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box .plan-nedan .ss3 { font-weight: 500; font-size: 18px; line-height: 32px; text-align: left; color: #fff; position: relative; }
  #c3 .inner .bd-box .li-plan .flex .box-l .txt-box { font-weight: normal; font-size: 16px; line-height: 32px; text-align: left; color: #222123; margin-bottom: 34px; }
  #c3 .inner .bd-box .li-plan .flex .box-l .siyou .mini-ttl { font-weight: normal; font-size: 18px; letter-spacing: 0.05em; line-height: normal; text-align: left; color: #222123; border-bottom: 1px solid #222123; padding-bottom: 6px; margin-bottom: 12px; }
  #c3 .inner .bd-box .li-plan .flex .box-l .siyou .siyou-list { font-weight: normal; font-size: 16px; line-height: 32px; text-align: left; color: #222123; }
  #c3 .inner .bd-box .li-plan .flex .box-r { width: 612px; }
  #c3 .inner .flex-2 { display: flex; flex-wrap: wrap; margin-bottom: 142px; }
  #c3 .inner .flex-2 .box-l { width: 541px; margin-right: 28px; }
  #c3 .inner .flex-2 .box-l .s-ttl-2 { font-weight: 500; font-size: 20px; letter-spacing: 0.05em; line-height: 30px; text-align: left; color: #222123; margin-bottom: 27px; }
  #c3 .inner .flex-2 .box-l .txt-box .p-mb { margin-bottom: 32px; }
  #c3 .inner .flex-2 .box-r { width: 631px; }
  .ec {
  background-image: url(../images/mono/bg-02.png);
  background-repeat: no-repeat;
  background-position: center 0;
  height: 400px;
  position: relative;
  margin-bottom: 100px;
  background-size: cover;
  }
  .ec .txt-1 { font-family: "Shippori Mincho", serif; font-weight: 500; font-size: 30px; letter-spacing: -0.04em; line-height: 47px; text-align: center; color: #fff; padding-top: 152px; }
  .ec .in { max-width: 1920px; width: 100%; margin: 0 auto; }
  .ec .en {position: absolute;bottom: 17px;right: 22px;}
  .e-bnr { width: 1200px; margin: 0 auto; margin-bottom: 198px; }
  .e-bnr .link-list { display: flex; flex-wrap: wrap; }
  .e-bnr .link-list >li { width: 380px; margin-right: 30px; }
  .e-bnr .link-list >li:nth-child(3n) { margin-right: 0px; }
  .e-bnr .link-list .link-li-pic { margin-bottom: 16px; }
  .e-bnr .link-list .link-li-txt-box { font-weight: normal; font-size: 16px; line-height: 25px; text-align: left; color: #222123; }



}
@media screen and (min-width: 766px) and (max-width: 1900px) {
  .ec .en { right: 64px; }
}
@media screen and (max-width: 767px) {
  .top-bg-01 { background-image: url(../images/mono/sp-bg-01.png); background-repeat: no-repeat; background-position: center 0; background-size: 100%; position: relative; max-width: 100%; width: 100%; margin: 0 auto; padding-top: 24.879vw; padding-bottom: 20.048vw; margin-bottom: 6.28vw; padding-left: 1.449vw; }
  .top-bg-01 .in .ttl { font-family: "Shippori Mincho", serif; font-weight: 500; text-align: center; color: #fff; font-size: 5.314vw; letter-spacing: -0.04em; line-height: 8.937vw; }
  .top-bg-01 .in .en { position: absolute; bottom: 4.348vw; right: 10.628vw; }
  .lead-tx-box { margin-bottom: 4.831vw; }
  .lead-tx-box .txt-1 { font-weight: 500; text-align: center; color: #222123; margin-bottom: 4.348vw; font-size: 3.865vw; letter-spacing: 0.05em; line-height: 7.246vw; }
  .lead-tx-box .txt-2 { font-family: "Shippori Mincho", serif; font-weight: 500; text-align: center; color: #222123; font-size: 3.382vw; letter-spacing: 0.05em; line-height: 6.763vw; }
  .k-ttl { background: #ededed; padding: 2.899vw 1.208vw 3.623vw; font-family: "Shippori Mincho", serif; font-weight: 500; text-align: center; color: #222123; margin-bottom: 8.213vw; font-size: 5.314vw; letter-spacing: -0.04em; line-height: 8.937vw; }
  #c1 { width: 89.372vw; margin: 0 auto; margin-bottom: 16.908vw; }
  #c1 .inner .flex { display: flex; flex-wrap: wrap; margin-bottom: 14.251vw; }
  #c1 .inner .flex .box-l { width: 100%; margin-bottom: 5.556vw; }
  #c1 .inner .flex .box-r { width: 100%; margin-top: -0.725vw; }
  #c1 .inner .flex .box-r .txt-box { font-weight: normal; text-align: left; color: #222123; font-size: 3.382vw; letter-spacing: -0.03em; line-height: 6.763vw; }
  #c1 .inner .flex .box-r .txt-box .p-mb { margin-bottom: 7.729vw; }
  #c1 .inner .flex .box-r .txt-box .p-mb.p-mb-n { margin-bottom: 0; display: inline; }
  #c1 .inner .flex .box-r .txt-box .p-mb.p-mb-ib { display: inline; }
  #c1 .inner .flex .box-r .txt-box .kaigyou { margin-bottom: 7.005vw; display: block; }
  #c1 .inner .s-ttl { font-weight: 500; text-align: center; color: #222123; margin-bottom: 1.932vw; position: relative; left: 0; font-size: 4.348vw; letter-spacing: 0.05em; line-height: 7.246vw; }
  #c1 .inner .bg-box { background-color: #8C8279; padding: 6.763vw 5.314vw 5.556vw 5.314vw; display: flex; flex-wrap: wrap; }
  #c1 .inner .bg-box .txt-1 { width: 75.845vw; margin-bottom: 2.899vw; }
  #c1 .inner .bg-box .txt-2 { width: 100%; font-weight: normal; font-size: 3.865vw; line-height: 7.729vw; text-align: center; color: #fff; position: relative; top: -0.966vw; font-size: 3.382vw; letter-spacing: -0.03em; line-height: 6.763vw; }
  #c2 { width: 89.372vw; margin: 0 auto; margin-bottom: 4.831vw; }
  #c2 .inner .k-ttl { margin-bottom: 9.662vw; }
  #c2 .inner .list { display: flex; flex-wrap: wrap; }
  #c2 .inner .list >li { width: 100%; margin-bottom: 11.111vw; }
  #c2 .inner .list >li:nth-child(3n) { margin-right: 0; }
  #c2 .inner .list .li-pic { margin-bottom: 4.348vw; }
  #c2 .inner .list .li-ttl { font-weight: 500; text-align: left; color: #222123; margin-bottom: 3.382vw; font-size: 4.348vw; letter-spacing: 0.05em; line-height: 7.246vw; }
  #c2 .inner .list .li-wap .li-txt-box { font-weight: normal; text-align: left; color: #222123; font-size: 3.382vw; line-height: 6.763vw; }
  #c3 { width: 89.372vw; margin: 0 auto; }
  #c3 .inner .k-ttl { margin-bottom: 8.696vw; }
  #c3 .inner .bd-box { border: 1px solid #8C8279; position: relative; padding: 11.111vw 5.797vw 8.454vw; margin-bottom: 13.527vw; }
  #c3 .inner .bd-box .sttl { width: 71.498vw; margin: 0 auto; font-weight: 500; text-align: center; color: #222123; background-color: #F9F9F9; position: absolute; top: -3.382vw; left: 0; right: 0; font-size: 4.348vw; letter-spacing: 0.05em; line-height: 7.246vw; }
  #c3 .inner .bd-box .li-plan { margin-bottom: 6.522vw; }
  #c3 .inner .bd-box .li-plan:last-child { margin-bottom: 0; }
  #c3 .inner .bd-box .li-plan .flex { display: flex; flex-wrap: wrap; }
  #c3 .inner .bd-box .li-plan .flex .box-l { width: 100%; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box { background-color: #8C8279; margin-bottom: 2.415vw; padding: 4.831vw 3.865vw 3.382vw 5.072vw; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box .plan-ttl { width: 57.246vw; margin-bottom: 0.242vw; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box .plan-ttl.ano { width: 57.729vw; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box .plan-txt { font-weight: 500; text-align: left; color: #fff; margin-bottom: 1.449vw; font-size: 3.382vw; letter-spacing: 0.05em; line-height: 10.628vw; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box .plan-nedan { display: flex; flex-wrap: wrap; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box .plan-nedan .ss1 { margin-right: 1.449vw; width: 10.628vw; position: relative; top: -0.725vw; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box .plan-nedan .ss2 { font-family: "scandia-web", sans-serif; font-weight: normal; text-align: left; color: #fff; margin-right: 0.483vw; position: relative; font-size: 7.246vw; letter-spacing: 0.05em; }
  #c3 .inner .bd-box .li-plan .flex .box-l .bg-s-box .plan-nedan .ss3 { font-weight: 500; line-height: 7.729vw; text-align: left; color: #fff; position: relative; font-size: 3.382vw; top: 0.483vw; }
  #c3 .inner .bd-box .li-plan .flex .box-l .txt-box { font-weight: normal; color: #222123; margin-bottom: 3.382vw; font-size: 3.382vw; line-height: 6.763vw; text-align: left; }
  #c3 .inner .bd-box .li-plan .flex .box-l .txt-box.ano { letter-spacing: -0.02em; }
  #c3 .inner .bd-box .li-plan .flex .box-l .siyou { width: 76.087vw; margin: 0 auto; }
  #c3 .inner .bd-box .li-plan .flex .box-l .siyou .mini-ttl { font-weight: normal; text-align: left; color: #222123; border-bottom: 1px solid #222123; padding-bottom: 0.483vw; margin-bottom: 1.932vw; font-size: 3.382vw; letter-spacing: 0.05em; line-height: 7.729vw; padding-left: 0.725vw; }
  #c3 .inner .bd-box .li-plan .flex .box-l .siyou .siyou-list { font-weight: normal; text-align: left; color: #222123; font-size: 3.382vw; line-height: 6.763vw; position: relative; left: 0.483vw; }
  #c3 .inner .bd-box .li-plan .flex .box-r { width: 100%; margin-bottom: 3.865vw; }
  #c3 .inner .flex-2 { display: flex; flex-wrap: wrap; margin-bottom: 20.773vw; }
  #c3 .inner .flex-2 .box-l { width: 100%; }
  #c3 .inner .flex-2 .box-l .s-ttl-2 { font-weight: 500; text-align: left; color: #222123; margin-bottom: 3.382vw; font-size: 4.348vw; letter-spacing: 0.05em; line-height: 7.246vw; }
  #c3 .inner .flex-2 .box-l .txt-box .p-mb { margin-bottom: 7.729vw; }
  #c3 .inner .flex-2 .box-r { width: 100%; order: -1; margin-bottom: 4.348vw; }
  .ec { background-image: url(../images/mono/sp-bg-02.png); background-repeat: no-repeat; background-position: center 0; background-size: 100%; position: relative; margin-bottom: 14.493vw; }
  .ec .txt-1 { font-family: "Shippori Mincho", serif; font-weight: 500; text-align: center; color: #fff; padding-top: 16.908vw; font-size: 4.831vw; letter-spacing: -0.04em; line-height: 7.246vw; padding-bottom: 16.908vw; }
  .ec .in { max-width: 100%; width: 100%; margin: 0 auto; }
  .ec .en { position: absolute; bottom: 4.106vw; right: 6.763vw; }
  .e-bnr { width: 82.126vw; margin: 0 auto; margin-bottom: 7.005vw; }
  .e-bnr .link-list { display: flex; flex-wrap: wrap; }
  .e-bnr .link-list >li { width: 100%; margin-bottom: 6.763vw; }
  .e-bnr .link-list >li:nth-child(3n) { margin-right: 0; }
  .e-bnr .link-list .link-li-pic { margin-bottom: 2.415vw; }
  .e-bnr .link-list .link-li-txt-box { font-weight: normal; text-align: left; color: #222123; font-size: 2.899vw; line-height: 5.314vw; }


}